gsm48_paging3 Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | l2_plen
uint8_t | proto_discr
uint8_t | msg_type
uint8_t | cneed2:2
uint8_t | cneed1:2
uint8_t | spare:2
uint8_t | pag_mode:2
uint32_t | tmsi1
uint32_t | tmsi2
uint32_t | tmsi3
uint32_t | tmsi4
uint8_t | spare2:4
uint8_t | cneed4:2
uint8_t | cneed3:2
uint8_t | rest [0]

## Field Documentation

## cneed1

uint8_t gsm48_paging3::cneed1

## cneed2

uint8_t gsm48_paging3::cneed2

## cneed3

uint8_t gsm48_paging3::cneed3

## cneed4

uint8_t gsm48_paging3::cneed4

## l2_plen

uint8_t gsm48_paging3::l2_plen

## msg_type

uint8_t gsm48_paging3::msg_type

## pag_mode

uint8_t gsm48_paging3::pag_mode

## proto_discr

uint8_t gsm48_paging3::proto_discr

## rest

uint8_t gsm48_paging3::rest[0]

## spare

uint8_t gsm48_paging3::spare

## spare2

uint8_t gsm48_paging3::spare2

## tmsi1

uint32_t gsm48_paging3::tmsi1

## tmsi2

uint32_t gsm48_paging3::tmsi2

## tmsi3

uint32_t gsm48_paging3::tmsi3

## tmsi4

uint32_t gsm48_paging3::tmsi4

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h